body {
    background-color: #FFFFFF;
    
    color: #373737;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 20px;
    margin: 0;
    text-decoration: none;
}
@font-face {
    font-family: "micromdt";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/font.eot?#iefix") format("embedded-opentype"), url("../fonts/micromdt.woff") format("woff"), url("../fonts/micromdt.ttf") format("truetype"), url("../fonts/micromdt.svg#TitilliumText22LThin") format("svg");
}
p {
    margin: 0;
    padding: 0;
}
p a {
    color: #DD6D35;
    font-size: 13px;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
p a:hover {
    color: #DD6D35;
    font-size: 13px;
    margin: 0;
    padding: 0;
    text-decoration: underline;
}
img {
    border: medium none;
}
.item img {
    border: medium none;
    cursor: pointer;
}
a {
    outline: 0 none;
    text-decoration: none;
}
.link-01-ea {
    color: #DD6D35;
    text-decoration: none;
}
.link-01-ea:hover {
    color: #DD6D35;
    text-decoration: underline;
}
.link2-01-ea {
    color: #FFFFFF;
    text-decoration: none;
}
.link2-01-ea:hover {
    color: #DD6D35;
    text-decoration: none;
}
h1 {
    border-bottom: 1px dotted #636262;
    color: #373737;
    font-family: "micromdt";
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 10px;
    margin-top: 0;
    text-align: left;
    text-decoration: none;
    width: 100%;
}
h2 {
    color: #296082;
    font-size: 17px;
    font-weight: normal;
    letter-spacing: 1px;
    margin-bottom: -16px;
    margin-top: 0;
    text-align: left;
    text-decoration: none;
    width: 100%;
}
h3 {
    color: #FFFFFF;
    font-size: 13px;
    line-height: 14px;
    margin-bottom: 5px;
    margin-top: 0;
    text-decoration: none;
    width: 100%;
}
h3 a {
    color: #FFFFFF;
    font-size: 13px;
    text-decoration: none;
}
h3 a:hover {
    color: #DD6D35;
    font-size: 13px;
    text-decoration: none;
}
h4 {
    color: #999999;
    font-size: 13px;
    font-weight: normal;
    line-height: 22px;
    margin-bottom: 5px;
    margin-top: 0;
    text-decoration: none;
    width: 100%;
}
h5 {
    border-bottom: 1px dotted #636262;
    color: #FFFFFF;
    font-family: "micromdt";
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 10px;
    margin-top: 0;
    text-decoration: none;
    width: 100%;
}
#ea-main-bg {
    background-color: #fff;
    margin: 0 auto;
    width: 1024px;
	background-image: url("../images/mainbg-ea3.gif");
    background-position: center top;
    background-repeat: repeat-x;
	padding-left:11px;
	padding-right:11px;
	overflow:hidden;
}
#ea-main-homedata {
    background-color: #fff;
    margin: 0 auto;
    width: 1024px;
	overflow:hidden;
}
#ea-header-logo-main {
    background-color: #FFFFFF;
    float: left;
    height: 130px;
    width: 1024px;
}
#ea-logo-top {
    background-color: #3E3E3C;
    float: left;
    height: 4px;
    width: 1024px;
}
.ea-logo {
    float: left;
    height: 110px;
    width: 301px;
}
.ea-logo-text {
    float: left;
    font-size: 18px;
    height: 38px;
    padding-top: 72px;
    text-align: center;
    width: 421px;
}
.color01 {
    color: #7B7C80;
    font-size: 18px;
}
.color02 {
    color: #296082;
    font-size: 18px;
}
.color02_2 {
    color: #296082;
    font-size: 14px;
    font-weight: bold;
}
.color03 {
    color: #D46021;
    font-size: 18px;
}
.color04 {
    color: #296082;
    font-size: 14px;
    font-weight: bold;
}
.color05 {
    color: #296082;
    font-size: 18px;
    font-weight: normal;
}
.color06 {
    border-bottom: 1px dotted #636262;
    color: #296082;
    font-size: 13px;
}
.color07 {
    color: #7B7C80;
    font-size: 14px;
    font-weight: bold;
}
#menu-main-ea {
    background-image: url("../images/menu-ea.jpg");
    background-position: left top;
    background-repeat: repeat-x;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    height: 34px;
    letter-spacing: 1px;
    text-decoration: none;
    width: 1024px;
}
.menu-ea {
    background-image: url("../images/menu-divider.jpg");
    background-position: right center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 14px;
    height: 34px;
    padding: 6px 24px 9px;
    text-decoration: none;
}
.menu-ea:hover {
    background-image: url("../images/menu-divider-hover.jpg");
    background-position: right center;
    background-repeat: no-repeat;
    color: #DD6D35;
    font-size: 14px;
    height: 34px;
    padding: 6px 24px 9px;
    text-decoration: none;
}
.menu-ea2 {
    color: #FFFFFF;
    font-size: 14px;
    height: 34px;
    line-height: 30px;
    padding: 6px 23px 9px 22px;
    text-decoration: none;
}
.menu-ea2:hover {
    background-image: url("../images/menu-divider-hover2.jpg");
    color: #DD6D35;
    font-size: 14px;
    height: 34px;
    line-height: 30px;
    padding: 6px 23px 9px 22px;
    text-decoration: none;
}
.menu-ea-facilitators {
    background-image: url("../images/menu-divider.jpg");
    background-position: right center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 14px;
    height: 34px;
    padding: 6px 47px 9px;
    text-decoration: none;
}
.menu-ea-facilitators:hover {
    background-image: url("../images/menu-divider-hover.jpg");
    background-position: right center;
    background-repeat: no-repeat;
    color: #DD6D35;
    font-size: 14px;
    height: 34px;
    padding: 6px 47px 9px;
    text-decoration: none;
}
.menu-ea-facilitators2 {
    color: #FFFFFF;
    font-size: 14px;
    height: 34px;
    line-height: 30px;
    padding: 6px 47px 9px;
    text-decoration: none;
}
.menu-ea-facilitators2:hover {
    background-image: url("../images/menu-divider-hover2.jpg");
    color: #DD6D35;
    font-size: 14px;
    height: 34px;
    line-height: 30px;
    padding: 6px 47px 9px;
    text-decoration: none;
}
.menu-ea-participants {
    background-image: url("../images/menu-divider.jpg");
    background-position: right center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 14px;
    height: 34px;
    padding: 6px 43px 9px;
    text-decoration: none;
}
.menu-ea-participants:hover {
    background-image: url("../images/menu-divider-hover.jpg");
    background-position: right center;
    background-repeat: no-repeat;
    color: #DD6D35;
    font-size: 14px;
    height: 34px;
    padding: 6px 43px 9px;
    text-decoration: none;
}
.menu-ea-participants2 {
    color: #FFFFFF;
    font-size: 14px;
    height: 34px;
    line-height: 30px;
    padding: 6px 38px 9px;
    text-decoration: none;
}
.menu-ea-participants2:hover {
    background-image: url("../images/menu-divider-hover2.jpg");
    color: #DD6D35;
    font-size: 14px;
    height: 34px;
    line-height: 30px;
    padding: 6px 38px 9px;
    text-decoration: none;
}
#header-main-ea {
    float: left;
    height: 301px;
    width: 1024px;
}
#data-main-ea {
    float: left;
    padding: 10px 5px 0;
    text-decoration: none;
    width: 1014px;
}
#data-left-main-ea {
    float: left;
    margin-left: 10px;
    text-align: justify;
    text-decoration: none;
    width: 728px;
	margin-right:30px;
}
#data-left-main-ea a {
    color: #DD6D35;
    text-decoration: none;
}
#data-left-main-ea a:hover {
    color: #DD6D35;
    text-decoration: underline;
}
#data-right-main-ea {
    float: left;
    margin-right: 10px;
    text-align: justify;
    text-decoration: none;
    width: 239px;
}
.data-right-box-main-ea {
    float: left;
    margin-bottom: 10px;
    text-align: justify;
    text-decoration: none;
    width: 259px;
	margin-left:10px;
}
.data-right-box-title-ea {
    background-image: url("../images/right-box-top-ea.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 29px;
    padding-left: 50px;
    padding-top: 10px;
    text-align: justify;
    text-decoration: none;
    width: 209px;
}
.data-right-box-title-ea_new {
    background-image: url("../images/right-box-top-ea_new.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 29px;
    padding-left: 50px;
    padding-top: 10px;
    text-align: justify;
    text-decoration: none;
    width: 209px;
	border-radius:6px 6px 0px 0px;
}
.data-right-box-middle-ea {
    background-color: #E1E1E1;
    /*background-image: url("../images/right-box-middle-bg-ea.jpg");*/
    background-position: left top;
    background-repeat: repeat-x;
    color: #000;
    float: left;
    font-size: 13px;
    font-weight: bold;
    overflow: hidden;
    padding: 10px;
    text-align: left;
    text-decoration: none;
    width: 239px;
	border-radius:0px 0px 6px 6px;
}
.data-right-box-middle-ea ul {
    font-weight: normal;
    list-style: circle outside none;
    margin: 0;
    padding: 0;
}
.data-right-box-middle-ea ul li {
    font-size: 13px;
    font-weight: normal;
    line-height: 17px;
    list-style-type: disc;
    margin-bottom: 5px;
    margin-left: 20px;
    text-decoration: none;
}
.data-right-box-middle-ea a {
    color: #FFFFFF;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
}
.data-right-box-middle-ea a:hover {
    color: #DD6D35;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
}
#data-left-boxmain-ea {
    float: left;
    height: 311px;
    text-align: justify;
    text-decoration: none;
    width: 705px;
	margin-bottom:80px;
	clear:both;
}
.data-left-box-ea_red {
    background-image: url("../images/box-ea_new_blue2.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    height: 311px;
    text-align: justify;
    text-decoration: none;
    width: 230px;
	margin-bottom:20px;
}
.data-left-box-ea_blue {
    background-image: url("../images/box-ea_new_blue2.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    height: 311px;
    text-align: justify;
    text-decoration: none;
    width: 230px;
	margin-bottom:20px;
}
.data-left-box-ea {
    background-image: url("../images/box-ea_new_blue2.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    height: 311px;
    text-align: justify;
    text-decoration: none;
    width: 230px;
	margin-bottom:20px;
}
.data-left-title-ea {
    color: #fff;
    float: left;
    font-size: 16px;
    font-weight: bold;
    height: 41px;
    padding-left: 20px;
    padding-top: 10px;
    text-align: justify;
    text-decoration: none;
    width: 210px;
	
}

.data-left-title-ea a {
    color: #fff !important;}
	
.data-left-title-ea a:hover {
    color: #fff !important;
	text-decoration:none !important;}
	
	
.data-left-img-ea {
    float: left;
	overflow:hidden;
    padding-right: 10px;
    text-align: center;
    width: 220px;
}
.data-left-data-ea {
    color: #3E3E3C;
    float: left;
    font-size: 11px;
    font-weight: normal;
    height: 268px;
    line-height: 17px;
    padding: 5px 20px 5px 18px;
    text-align: justify;
    text-decoration: none;
    width: 185px;
}
.data-left-data-ea ol{ margin:0px 12px; padding:0px;}

.data-left-data-ea a {
    color: #DD6D35;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}
.data-left-data-ea a:hover {
    color: #DD6D35;
    font-size: 11px;
    font-weight: normal;
    text-decoration: underline;
}
#footer_main-ea {
    background-color: #3E3E3C;
    float: left;
    height: 290px;
    padding: 4px;
    width: 1016px;
}
#footer_main-inner-ea {
    background-color: #3E3E3C;
    float: left;
    height: 280px;
    padding: 4px;
    width: 1016px;
}
.footer_left-ea {
    color: #FFFFFF;
    float: left;
    height: 200px;
    padding: 10px;
    width: 740px;
}
.footer_left-ea ul {
    color: #FFFFFF;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
.footer_left-ea ul ol {
    color: #FFFFFF;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
.footer_left-ea ul li {
    color: #FFFFFF;
    font-size: 11px;
    font-weight: normal;
    line-height: 15px;
    list-style-image: url("../images/bullet_ea.jpg");
    list-style-type: disc;
    margin-bottom: 2px;
    margin-left: 13px;
    text-decoration: none;
}
.footer_left-ea ul ol li {
    color: #FFFFFF;
    font-size: 11px;
    font-weight: normal;
    line-height: 15px;
    list-style-image: url("../images/bullet_ea.jpg");
    list-style-type: disc;
    margin-bottom: 2px;
    margin-left: 13px;
    text-decoration: none;
}
.footer_left-ea li a {
    color: #FFFFFF;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}
.footer_left-ea li a:hover {
    color: #DD6D35;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}
.footer-ea {
    border-right: 1px dotted #636262;
    float: left;
    height: 120px;
    padding-left: 5px;
    padding-right: 5px;
    width: 140px;
}
.footer-ea2 {
    float: left;
    height: 120px;
    padding-left: 5px;
    width: 130px;
}
#footer_right-ea {
    color: #FFFFFF;
    float: right;
    font-size: 11px;
    height: 200px;
    line-height: 17px;
    padding: 10px 0;
    width: 253px;
}
#border-ea {
    border-bottom: 1px dotted #636262;
    clear: both;
}
.footer_left2-ea {
    color: #FFFFFF;
    float: left;
    font-size: 11px;
    line-height: 17px;
    padding: 15px 10px 0;
    width: 740px;
}
.footer_left2-ea a {
    color: #FFFFFF;
    font-size: 11px;
    font-weight: normal;
    text-decoration: underline;
}
.footer_left2-ea a:hover {
    color: #DD6D35;
    font-size: 11px;
    font-weight: normal;
    text-decoration: underline;
}
.footer_right2-ea {
    color: #FFFFFF;
    float: right;
    font-size: 11px;
    padding: 10px;
    width: 225px;
}
#data-main-inner-ea {
    background-color: #838580;
    background-image: url("../images/inner_bluebg.jpg");
    background-position: left top;
    background-repeat: repeat-x;
    float: left;
    padding: 14px;
    text-decoration: none;
    width: 996px;
}
#data-main-inner-breadcrump-ea {
    color: #FFFFFF;
    float: left;
    font-size: 11px;
    padding: 0 0 12px;
    text-decoration: none;
    width: 996px;
}
#data-main-inner-breadcrump-ea a {
    color: #FFFFFF;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}
#data-main-inner-breadcrump-ea a:hover {
    color: #DD6D35;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}
#data-main-inner-white-ea {
    background-color: #FFFFFF;
    float: left;
    padding: 14px;
    text-align: justify;
    text-decoration: none;
    width: 968px;
	min-height:780px;
}
#data-main-inner-white-ea ol li a {
    color: #DD6D35;
    font-size: 13px;
    font-weight: normal;
    line-height: 20px;
    text-decoration: none;
}
#data-main-inner-white-ea ol li a:hover {
    color: #DD6D35;
    font-size: 13px;
    font-weight: normal;
    line-height: 20px;
    text-decoration: underline;
}
#data-main-inner-left-ea {
    float: left;
    margin-top: 9px;
    text-align: left;
    text-decoration: none;
    width: 240px;
}
#data-main-inner-left-ea img {
    margin-top: 9px;
}
#data-main-inner-left-ea ul {
    margin-top: 3px;
}
#data-main-inner-left-ea li {
    border-bottom: 1px dotted #636262;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    list-style: disc outside url("../images/bullet3.jpg");
    margin-bottom: 10px;
    margin-left: -25px;
    text-decoration: none;
}
#data-main-inner-left-ea a {
    color: #636262;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}
#data-main-inner-left-ea a:hover {
    color: #DD6D35;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}
#data-main-inner-right-ea {
    float: right;
    text-align: justify;
    text-decoration: none;

    width: 690px;
}
.left-img {
    border: 1px solid #C7C7C7;
    margin: 0 0 15px 15px;
    padding: 4px;
    text-align: right;
}
.left-img2 {
    border: 1px solid #C7C7C7;
    margin: 0 17px 2px 0;
    padding: 4px;
    text-align: right;
}

.left-img2 img{ width:118px; height:141px; border-radius:10px;}


#data-main-inner-right-ea ul {
    margin-top: 3px;
}
#data-main-inner-right-ea li {
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
    list-style-type: disc;
    margin-bottom: 7px;
    margin-left: -20px;
    text-decoration: none;
}
#data-main-inner-right-ea a {
    color: #DD6D35;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
}
#data-main-inner-right-ea a:hover {
    color: #DD6D35;
    font-size: 13px;
    font-weight: normal;
    text-decoration: underline;
}
#data-innovation-ea {
    background-image: url("../images/innovation.png");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    height: 55px;
    margin-top: -20px;
    position: absolute;
    width: 731px;
    z-index: 100;
}
#data-innovation-home-ea2 {
    background-image: url("../images/innovation.png");
    background-position: left top;
    background-repeat: no-repeat;
    float: right;
    height: 55px;
    margin-left: 307px;
   /* margin-top: 337px;*/
    position: absolute;
	z-index:100;
    width: 731px;
    z-index: 100;
	
}
#data-innovation-ea2 {
    background-image: url("../images/innovation.png");
    background-position: left top;
    background-repeat: no-repeat;
    float: right;
    height: 55px;
    margin-right: -19px;
    margin-top: 20px;
    position: relative;
    width: 731px;
    z-index: 100;
}
#data-innovation-ea3 {
    background-image: url("../images/innovation.png");
    background-position: left top;
    background-repeat: no-repeat;
    float: right;
    height: 55px;
    margin-bottom: -16px;
    margin-right: -42px;
    position: relative;
    width: 731px;
    z-index: 100;
}
#data-main-blog-left-ea {
    float: left;
    text-align: justify;
    text-decoration: none;
    width: 650px;
}
.post-title {
    border-bottom: 1px dotted #636262;
    color: #DD6D35;
    font-size: 23px;
    font-weight: normal;
    line-height: 25px;
    text-decoration: none;
}
.post-title a {
    color: #DD6D35;
    font-size: 16px;
    font-weight: normal;
    text-decoration: none;
}
.post-title a:hover {
    color: #DD6D35;
    font-size: 16px;
    font-weight: normal;
    text-decoration: none;
}
#data-main-blog-right-ea {
    float: right;
    margin-left: 680px;
    position: absolute;
    text-decoration: none;
    width: 294px;
    z-index: 100;
}
.blog_box_main {
    float: right;
    text-decoration: none;
    width: 294px;
}
.blog_box_top {
    background-image: url("../images/blog-boxtop.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    color: #7B7C80;
    float: right;
    font-size: 14px;
    font-weight: bold;
    height: 36px;
    padding-left: 20px;
    padding-top: 13px;
    text-decoration: none;
    width: 274px;
}
.share_box_middle {
    background-image: url("../images/blog-boxmiddle.jpg");
    background-position: left top;
    background-repeat: repeat-y;
    float: right;
    padding: 10px;
    text-decoration: none;
    width: 274px;
}
.share_box_middle span {
    float: left;
    height: 40px;
    width: 40px;
}
.blog_box_middle {
    background-image: url("../images/blog-boxmiddle.jpg");
    background-position: left top;
    background-repeat: repeat-y;
    float: right;
    padding-right: 20px;
    text-decoration: none;
    width: 274px;
}
.blog_box_middle ul {
    margin-top: 3px;
}
.blog_box_middle li {
    border-bottom: 1px dotted #636262;
    font-size: 13px;
    font-weight: normal;
    line-height: 20px;
    list-style-type: none;
    margin-bottom: 7px;
    margin-left: -20px;

    text-decoration: none;
}
.blog_box_middle a {
    color: #DD6D35;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
}
.blog_box_middle a:hover {
    color: #DD6D35;
    font-size: 13px;
    font-weight: normal;
    text-decoration: underline;
}
.post-body a {
    color: #DD6D35;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
}
.post-body a:hover {
    color: #DD6D35;
    font-size: 13px;
    font-weight: normal;
    text-decoration: underline;
}
.comment-details a {
    color: #DD6D35;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
}
.comment-details a:hover {
    color: #DD6D35;
    font-size: 13px;
    font-weight: normal;
    text-decoration: underline;
}
.webform-results a {
    color: #DD6D35;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
}
.webform-results a:hover {
    color: #DD6D35;
    font-size: 13px;
    font-weight: normal;
    text-decoration: underline;
}
.blog_box_bottom {
    background-image: url("../images/blog-boxbottom.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    float: right;
    height: 13px;
    margin-bottom: 10px;
    text-decoration: none;
    width: 294px;
}
#data-main-contactus-left-ea {
    float: left;
    text-align: justify;
    text-decoration: none;
    width: 968px;
}
#data-main-contactus-left-ea form {
    border: 1px solid #E6E6E6;
    float: left;
    padding: 10px 15px 10px 10px;
    text-align: justify;
    text-decoration: none;
    width: 94%;
	background-color:#eff0f2 !important;
}
.contactinput01 {
    border: 1px solid #000000;
    height: 20px;
    width: 350px;
}
.contactinput02 {
    border: 1px solid #000000;
    height: 100px;
    width: 350px;
}
.contact_submit input {
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
    height: 24px;
    opacity: 0;
    padding: 0 10px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    width: 82px;
    z-index: 100;
}
.submit {
    position: absolute;
}
.red {
    color: #FF0000;
    font-size: 13px;
    text-decoration: none;
}
.cat_textbox {
    margin-top: 5px;
}
.blog-comments-link a {
    background-color: #F3F3F3;
    font-size: 12px !important;
    padding: 5px;
}
.blog-comments-link a:hover {
    background-color: #F3F3F3;
    font-size: 12px !important;
    padding: 5px;
}
.icon {
    float: left;
    width: 25px;
}
.links {
    background-color: #F3F3F3;
    color: #DD6D35;
    font-size: 13px;
    height: 27px;
    margin-bottom: 15px;
    margin-top: 15px;
    padding: 5px 5px 0;
    text-decoration: none;
}
.links a {
    background-color: #F3F3F3;
    color: #DD6D35;
    font-size: 13px;
    height: 27px;
    margin-top: 15px;
    padding: 5px 5px 0;
    text-decoration: none;
}
.links a:hover {
    background-color: #F3F3F3;
    color: #DD6D35;
    font-size: 13px;
    height: 27px;
    margin-top: 15px;
    padding: 5px 5px 0;
    text-decoration: underline;
}
.cat_textbox {
    border: 1px solid #000000;
    height: 20px;
	width : 135px
}
.line {
    border-bottom: 1px dotted #636262;
    margin: 10px 0;
}
.border-line {
    background-image: url("/images/line.jpg");
    background-position: center top;
    background-repeat: repeat-y;
    height: 210px;
    margin: 0 0 0 20px;
    width: 1px;
}
#yammer {
    text-align: left;
    width: 450px;
}
#yammer form {
    text-align: left;
    width: 406px;
}
.system-message form {
    width: 96%;
}
#form-border {
    border: 1px solid #E6E6E6;
    float: left;
    padding: 10px 15px 10px 10px;
    text-align: justify;
    text-decoration: none;
    width: 97%;
}
#fffffff {
    background-color: #660000;
    margin: 0 auto;
    width: 1024px;
}

.board_member_data_main {
    overflow: hidden;
    width: inherit;
}

.board_member_image {
    float: left;
    margin-bottom: 25px;
    padding-top: 5px;
    width: 145px;
}

.board_member_data {
    float: right;
    text-align: justify;
    width: 545px;
}

.dotline6 {
    border-bottom: 1px dashed #225759;
    margin: 5px 0 20px;
    width: 100%;
}


.title-name {
    color: #373737;
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 10px;
    margin-top: 0;
    text-align: left;
    text-decoration: none;
    width: 100%;
}





#menu-main-ea_dinamic_menu{
    background-image: url("../images/menu-ea.jpg");
    background-position: left top;
    background-repeat: repeat-x;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    height: 34px;
    letter-spacing: 1px;
    text-decoration: none;
    width: 1024px;
}
.menu-ea-divider {
    background-image: url("../images/menu-divider.jpg");
    background-position: right center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 14px;
    height: 34px;
    text-decoration: none;
}




 #nav1 { height: auto !important;}
   #nav1 ul { float: left; list-style: none; margin: 0; padding: 0; text-decoration: none !important; }
    #nav1 ul li {
	position: relative;
	float: left;
	 font-size: 14px;
    height: 34px;
    letter-spacing: 1px;
    text-decoration: none !important;
	color:#fff;
	text-decoration: none;
}
#nav1 ul li ~ li {}

#nav1 ul li a { float: left; color: #fff; display:block; text-decoration:none !important; padding:7px 21px;}

#nav1 ul li a:hover, #nav1 ul li a:focus, #nav1 ul li a:active {  color: #DD6D35; text-decoration: none; 	background-image: url(../images/menu-divider-hover.jpg);	background-repeat: no-repeat; display:block; height:34px; }

#nav1 ul li.selected > a { background: url(../images/menu-divider-hover.jpg) 50% 87% no-repeat;  color: #DD6D35; height:16px;  text-decoration: none !important; } 
	 
#nav1 ul li a:hover{
	text-decoration: none;
	text-decoration: none !important;
	padding-bottom:3px;
	background-image: url(../images/menu-divider-hover.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	 color: #DD6D35;
}

.cat_dropdown_smaller{ width:66px; border: 1px solid #000000;}
.cat_dropdown{ border: 1px solid #000000;}
.contactinput01{ width:210px; border: 1px solid #000000;}

.tweet ul{ margin:0px 4px; padding:0px; line-height:15px; list-style:none;}
.tweet ul li{list-style:none;}

.right_box_new{ margin-left:15px; float:right; margin-top:4px;}
.blog-list h1{ border-bottom:none; font-family: Tahoma,Arial,Helvetica,sans-serif; line-height:18px !important; }
.blog-list h1 a{ line-height:18px !important; font-family: Tahoma,Arial,Helvetica,sans-serif;}
.blog-list{ margin-bottom:15px; border-bottom: 1px dotted #636262; padding-bottom:15px; }

.footer-ea .blog-list h1 a{ line-height:15px !important; font-family: Tahoma,Arial,Helvetica,sans-serif; color:#FFF; font-size:11px; font-weight: normal !important; clear:both; }
.footer-ea .blog-list h1 a:hover{ line-height:15px !important; font-family: Tahoma,Arial,Helvetica,sans-serif; color:#DD6D35; font-size:11px; font-weight: normal !important; clear:both; }
.footer-ea .blog-list{ line-height:15px !important; font-family: Tahoma,Arial,Helvetica,sans-serif; color:#FFF; font-size:11px; }


.footer-ea .blog-list h1 title{ clear:both; width:100%; }

.tweet span{ width:100px !important;}

#data-main-inner-white-ea form {
    border: 1px solid #E6E6E6;
    float: left;
    padding: 10px 15px 10px 10px;
    text-align: justify;
    text-decoration: none;
    width: 94%;
	background-color:#eff0f2 !important;
	
}

.search-result h3{ color:#DD6D35;}
.search-result h3 a{ color:#DD6D35; text-align:left; margin-top:inherit;}
.search-result h3 a:hover{ color:#DD6D35; text-align:left; margin-top:inherit; text-decoration:underline;}
.search-result{ margin-bottom:15px;}
.search-result a{ color:#DD6D35; text-align:left; margin-top:inherit;}
.search-result a:hover{ color:#DD6D35; text-align:left; margin-top:inherit; text-decoration:underline;}
.board_member_data .color02{ margin-bottom:7px;}

.dandenong-left-data{ float:left; margin:2% 5% 0px; width:40%;}
.dandenong-left-data ul{ margin:0px; padding: 10px 18px;}
.dandenong-left-data ul li{padding: 0px 0px 7px 0px;}
.dandenong-banner{ margin-bottom:20px;}
.dandenong-add{ width:90%; margin:0px 5%;}
.dandenong-line{ background-color:#d8d8d8; height:2px; width:90%; margin:20px 5%;}
.dandenong-main{ overflow:hidden;}
.dandenong-box-main{ overflow:hidden; width:95%; text-align:left;}
.dandenong-box1{ float: left; width: 27%; margin-left: 5.5%;}
.dandenong-main-third{ width:90%; margin:30px 5%;}
.dandenong-big-title{ font-size:25px; line-height:35px;}
.dandenong-data{ margin-top:20px;}